<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name= "Regression" >
    <listeners>
        <!--<listener class-name="Utils.Listeners.TestListener"/>
        <listener class-name="Utils.Listeners.AnnotationTransformer"/>

       <listener class-name="org.uncommons.reportng.HTMLReporter"></listener>
        <listener class-name="org.uncommons.reportng.JUnitXMLReporter"></listener>-->
    </listeners>
    <test name="script1">
        <classes>
            <class name="TestScripts.testing1"></class>
           <!--<class name="TestScripts.testing"></class>-->
        </classes>
    </test>
</suite>